/* ### Calendar ### */

#maincontent .container-fluid .tx-me-google-calendar .fc-header-toolbar h2 {
    font-family: 'Perpetua-bold';
    font-size: 1.2rem;
}

.tx-me-google-calendar .fc-view-container .fc-list-view {
    border: none;
}

.fc-list-heading td {
    font-family: 'Perpetua-bold';
    font-weight: normal;
}

.fc-widget-header {
    position: relative;
}

.fc-list-heading-alt:after {
    content: "\f274";
    font-family: FontAwesome;
    position: absolute;
    right: 1rem;
}

.fc-list-table td {
    border: none;
}

.fc-has-url:nth-child(even) td{
    background-color: #e6e2de !important;
    background-color: rgba(230,226,222,0.4)  !important;
}

.fc-has-url:nth-child(odd) td {
    background-color: #dad5cf !important;
    background-color: rgba(218,213,207,0.7)  !important;
}

.maincol .fc-has-url:nth-child(even) td{
    background-color: #e6e2de !important;
    background-color: rgba(230,226,222,0.4)  !important;
}

.maincol .fc-has-url:nth-child(odd) td {
    background-color: #dad5cf !important;
    background-color: rgba(218,213,207,0.7)  !important;
}

.fc-unthemed .fc-list-item:hover td {
    background-color: inherit  !important;
}

.fc-list-item-title a[href]:hover {
    text-decoration: none !important;
}

/* .fc-list-table .fc-list-item td {
	border-radius: 0.25rem;
}

.fc-list-table .fc-list-item ~ .fc-list-item td {
	border-radius: 0;
} */

.fc-ltr .fc-list-heading-alt {
    float: none;
}

.fc-ltr .fc-list-heading-alt:before {
    content: "|";
    margin-left: 5px;
    padding-right: 5px;
}

.fc-unthemed .fc-divider,
.fc-unthemed .fc-popover .fc-header,
.fc-unthemed .fc-list-heading td {
    background-color: transparent;
}

.fc-event-dot {
    display: none;
}

.fc-ltr .fc-list-item-marker:after {
    content: "\f0da";
    font-family: FontAwesome;

}

.fc-list-table td.fc-list-item-marker {
    padding-left: 0;
}
